<?xml version="1.0" encoding="GB2312"?>
<root>
<tree1>
<branch id=16 name="股票">
	<node id=16001>国内股市要闻</node>
	<node id=16002>国际股市要闻</node>
	<node id=16003>市场观察</node>
	<node id=16004>大盘评析</node>
	<node id=16005>众家论市</node>
	<node id=16006>市场统计</node>
	<node id=16007>精彩推荐</node>
	<node id=16008>特别提示</node>
	<node id=16009>新股专栏</node>
	<node id=16010>B股市场</node>
	<node id=16011>三板市场</node>
	<node id=16012>中小板市场</node>
	<node id=16013>创业板市场</node>
	<node id=16014>全球市场</node>
</branch>
<branch id=17 name="港股">
	<node id=17001>香港财经</node>
	<node id=17002>香港股市新闻</node>
	<node id=17003>香港盘面报道</node>
	<node id=17004>香港个股动态</node>
	<node id=17005>香港个股分析</node>
	<node id=17006>香港机构论市</node>
	<node id=17007>香港行业资讯</node>
	<node id=17008>香港市场公告</node>
	<node id=17010>香港涡轮资讯</node>
</branch>
<branch id=18 name="权证">
	<node id=18001>权证新闻</node>
	<node id=18002>权证研究</node>
</branch>
<branch id=19 name="基金">
	<node id=19001>基金要闻</node>
	<node id=19002>基金公告摘要</node>
	<node id=19003>基金评析</node>
	<node id=19004>基金研究</node>
	<node id=19005>基金发行</node>
	<node id=19006>基金统计</node>
	<node id=19007>QDII/QFII</node>
	<node id=19008>海外基金</node>
</branch>
<branch id=20 name="债券">
	<node id=20001>债券新闻</node>
	<node id=20002>债券公告摘要</node>
	<node id=20003>债券市场评析</node>
	<node id=20004>债券统计</node>
	<node id=20005>海外债市</node>
</branch>
<branch id=21 name="期货">
	<node id=21001>期货市场</node>
	<node id=21002>外盘速递</node>
	<node id=21003>金属期货</node>
	<node id=21004>农产品期货</node>
	<node id=21005>能源化工期货</node>
	<node id=21006>黄金期货</node>
	<node id=21007>股指期货</node>
	<node id=21008>期货市场数据</node>
	<node id=21009>期货市场评析</node>
	<node id=21010>期货研究报告</node>
</branch>
<branch id=22 name="外汇">
	<node id=22001>外汇市场资讯</node>
	<node id=22002>外汇动态</node>
	<node id=22003>外汇评论</node>
</branch>
</tree1>
<tree2>
<branch id=11 name="新闻">
	<node id=11001>国内时事</node>
	<node id=11002>国际时事</node>
	<node id=11003>港澳台时事</node>
	<node id=11004>综合信息</node>
	<node id=11005>新闻时评</node>
</branch>
<branch id=12 name="财经">
	<node id=12001>国内财经</node>
	<node id=12002>国际财经</node>
	<node id=12006>港澳台财经</node>
	<node id=12003>财经热评</node>
	<node id=12004>海外观点</node>
	<node id=12005>财经人物</node>
	<node id=12007>证券市场</node>
	<node id=12008>深度研究</node>
</branch>
<branch id=13 name="宏观">
	<node id=13001>宏观要闻</node>
	<node id=13002>国际综合</node>
	<node id=13003>区域经济</node>
	<node id=13004>经济数据</node>
	<node id=13005>宏观研究</node>
</branch>
<branch id=14 name="产业">
	<node id=14001>产业要闻</node>
	<node id=14002>产业观察</node>
	<node id=14003>国际产经</node>
	<node id=14004>产经数据</node>
</branch>
<branch id=15 name="理财">
	<node id=15001>银行</node>
	<node id=15002>保险</node>
	<node id=15003>房地产</node>
	<node id=15004>大众消费</node>
	<node id=15005>收藏</node>
</branch>
<branch id=23 name="通达信">
	<node id=23001>观察员</node>
	<node id=23002>产品介绍</node>
	<node id=23003>赢家必读</node>
	<node id=23004>理财知识</node>
	<node id=23006>政策法规</node>
</branch>
</tree2>
<tree3>
<branch id=90 name="精选页面">
	<node id=90001 url="http://finance.sina.com.cn/money/globalindex/">环球市场</node>
	<node id=90002 url="http://tech.sina.com.cn/nasdaq/list/index.shtml">中国境外上市公司</node>
	<node id=90003 url="http://finance.sina.com.cn/money/future/hf.html">外盘商品期货</node>
	<node id=90004 url="http://www.go24k.com/quote/">黄金行情</node>
	<node id=90005 url="http://quote.hexun.com/default.htm#bond">债券行情</node>
	<node id=90006 url="http://quote.forex.hexun.com/forexrate.aspx">外汇行情</node>
	<node id=90007 url="http://stock.sohu.com/currencies/">外汇市场</node>
	<node id=90008 url="http://finance.sina.com.cn/bar/nmcw.shtml">内幕传闻</node>
	<node id=90009 url="http://money.cfi.cn/BCA0A1A7A458.html">理财新闻</node>
</branch>
</tree3>
</root>
